
Appendix
========

Appendix A: API documentation
-----------------------------

.. automodule:: asyncbase
    :members:

.. automodule:: async
    :members:

.. automodule:: base_bar
    :members:

.. automodule:: base_window
    :members:

.. automodule:: cli
    :members:

.. automodule:: command_bar
    :members:

.. automodule:: info_bar
    :members:

.. automodule:: chat_window
    :members:

.. automodule:: debug_window
    :members:

.. automodule:: server
    :members:

